server:
   port: 8888

spring:
   application:
      name: config-server
   profiles:
      active: native
   rabbitmq:
      host: 127.0.0.1
      port: 5672
      username: guest
      password: guest
   cloud:
      config:
         server:
            native:
               search-locations: D:\native-file-repo
            git:
               uri: https://github.com/ggpark9703/spring-cloud-config.git
#               uri: D:\git-local-repo
#               username:
#               password:
management:
   endpoints:
      web:
         exposure:
            include: health, busrefresh